/* ======================================
   POPULER
====================================== */

.populer-widget{

    margin-bottom:30px;
}

.populer-list{

    display:flex;

    flex-direction:column;

    gap:15px;
}

.populer-item{

    display:flex;

    align-items:flex-start;

    gap:12px;

    position:relative;
}

.populer-thumb{

    flex:0 0 90px;
}

.populer-thumb img{

    width:100%;

    height:90px;

    object-fit:cover;

    border-radius:4px;

    display:block;
}

.populer-content{

    flex:1;
}

.populer-content h3{

    font-size:15px;

    line-height:1.35;

    font-weight:700;

    color:#222;

    display:-webkit-box;

    -webkit-line-clamp:4;

    -webkit-box-orient:vertical;

    overflow:hidden;
}

.populer-content h3:hover{

    color:#dc2626;
}

/* ======================================
   NOMOR RANKING
====================================== */

.populer-rank{

    flex:0 0 32px;

    width:32px;

    height:32px;

    background:#1428ff;

    color:#fff;

    font-size:18px;

    font-weight:700;

    display:flex;

    align-items:center;

    justify-content:center;
}